<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">

<mapper namespace="com.nantian.cloud.jljc.mapper.TBbsReplayMapper">

	<!-- 可根据自己的需求，是否要使用 -->
    <resultMap type="com.nantian.cloud.jljc.entity.TBbsReplay" id="tBbsReplayMap">
        <result property="id" column="id"/>
        <result property="userid" column="userid"/>
        <result property="topicid" column="topicid"/>
        <result property="updateTime" column="update_time"/>
        <result property="content" column="content"/>
        <result property="title" column="title"/>
        <result property="delFlag" column="del_flag"/>
        <result property="state" column="state"/>
        <result column="dept_id" property="deptId"/>
    </resultMap>


</mapper>